/* Nav
==========================================================*/
/*testadd*/
.navlist {
    margin: 0 10px;}
.navlist li {float:left;font-size:14px;line-height:25px;padding:0 5px;}

/*test*/
.subnav {
    position: absolute;
    top: 41px;
    left: 0;
    float: left;
    height: 27px;
    line-height: 27px;
    white-space: nowrap;
    background: url(nav_bg.png) no-repeat 0 -180px;}
* html .subnav {
    margin: 0 10px 0 -10px;}
.subnav p {
    padding: 0 10px;
    background: url(nav_bg.png) no-repeat 100% -234px;}
.subnav p span {
    display: block;
    background: url(nav_bg.png) repeat-x 0 -207px;}
.subnav p.pointer {
    position: absolute;
    top: -4px;
    left: 0;
    height: 5px;
    width: 11px;
    padding: 0;
    margin-left: 20px;
    text-indent: -999em;
    background: url(nav_bg.png) repeat-x 0 -261px;}
.subnav a {
    display: inline;
    padding: 0;
    font-size: 100%;
	color: #054c9a;}
[class~="subnav"] a {
    padding: 0 3px;}
.subnav, .subnav a:link, .subnav a:visited {
    color: #054c9a;}
.subnav a:hover, .subnav a:active {
    color: #054c9a;}
.subnav a:hover, .subnav a:active {
color: #054c9a;}

/*二级菜单水平位置*/
#subnav1,#subnav2,#subnav3,#subnav4,#subnav5, #subnav6, #subnav7, #subnav8, #subnav9, #subnav10 { top:240px;}
#subnav1 { left: 0px;}
#subnav2 { left: 85px;}
#subnav3 { left: 170px;}
#subnav4 { left: 255px;}
#subnav5 { left: 340px;}
#subnav6 { left: 425px;} 
#subnav7 { left: 510px;}
#subnav8 { left: 595px;}
#subnav9 { left: 680px;}
#subnav10 { left: 765px;}
#subnav11 { left: 850px;}
#subnav12 { left: 935px;}

/*小三角的水平位置*/
#subnav1 .pointer,
#subnav2 .pointer,
#subnav3 .pointer,
#subnav4 .pointer { left: 25px;}
#subnav5 .pointer { left: 25px;}
#subnav6 .pointer { left: 25px;}
#subnav7 .pointer { left: 25px;}
#subnav8 .pointer { left: 25px;}
#subnav9 .pointer { left: 25px;}
#subnav10 .pointer { left: 25px;}
#subnav11 .pointer { left: 25px;}
#subnav12 .pointer { left: 25px;}

#subnav1, #subnav2, #subnav3, #subnav4, #subnav5, #subnav6, #subnav7, #subnav8, #subnav9, #subnav10,, #subnav11, #subnav12 {
    min-width: 110px;
    top: 256px;}

/* Note
==========================================================*/
.note {
    margin: 0 15px 10px;
	color:#666666;}
.note span{
	float:right;}
.disable {
    display: none;}